{
  "name": "條件：RF小部件",
  "icon": "pneumaticcraft:textures/progwidgets/condition_rf_piece.png",
  "category": "pneumaticcraft:widget_cond",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "這是一個 $(l:programming/conditions)條件/$ 小部件。$(p)$(thing)條件：RF/$ 小部件允許您（遠端）檢查連線的 $(l:programming/area)區域/$ 小部件中的方塊的 $(thing)Forge Energy (FE)/$ 電平是否與配置的 FE 閾值相匹配。$(p)$(italic)儘管名稱如此，但此小部件檢查的是 FE，而不是 RF（紅石能量）。這個名稱是歷史遺留的。/$"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/condition_rf_piece.png"
      ],
      "text": "$(italic)條件：RF小部件/$"
    }
  ]
}